libnvme(2)

NAME
enum nbft_info_primary_admin_host_flag - Primary Administrative Host Descriptor Flags

SYNOPSIS
enum nbft_info_primary_admin_host_flag {
NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_NOT_INDICATED ,
NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_UNSELECTED ,
NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_SELECTED ,
NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_RESERVED

};

Constants

NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_NOT_INDICATED
    Not Indicated by Driver: The driver that created this NBFT provided no administrative priority hint for this NBFT.

NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_UNSELECTED
    Unselected: The driver that created this NBFT explicitly indicated that this NBFT should not be prioritized over any other NBFT.

NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_SELECTED
    Selected: The driver that created this NBFT explicitly indicated that this NBFT should be prioritized over any other NBFT.

NBFT_INFO_PRIMARY_ADMIN_HOST_FLAG_RESERVED
    Reserved.